Bug 51894 - https://www.libreoffice.org/get-help/ misses a ask.libreoffice.org link
Summary: https://www.libreoffice.org/get-help/ misses a ask.libreoffice.org link
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: beimaginativeegroup
URL: https://www.libreoffice.org/get-help
Whiteboard:
Keywords: difficultyBeginner, easyHack, skillInfra
Depends on:
Blocks:
 
Reported: 2012-07-09 08:00 UTC by Björn Michaelsen
Modified: 2015-12-16 00:02 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2012-07-09 08:00:10 UTC
https://www.libreoffice.org/get-help/ needs to link to  ask.libreoffice.org in the second navbar. Also the FAQ is destined to always be outdated -- can we integrate the most prominent questions from ask.lo.org instead?
Comment 1 beimaginativeegroup 2012-07-09 12:31:31 UTC
I'll work on it as soon as I get access to the CMS.
Comment 2 beimaginativeegroup 2012-07-10 12:10:21 UTC
I've got access. I'm familiarizing myself and will fix it soon.
Comment 3 beimaginativeegroup 2012-07-10 12:25:18 UTC
I've added the link. Working on the FAQ now.
Comment 4 beimaginativeegroup 2012-07-10 12:54:35 UTC
Can you help me, please? Give me the most important questions from ask.libreoffice.org.
Comment 5 Björn Michaelsen 2012-07-10 18:48:23 UTC
Hi Jean,

I would simply go 'by vote':

 http://ask.libreoffice.org/questions/scope:all/sort:votes-desc/page:1/

we should asking people to up vote their favorites too. I wonder where to ask that though -- the QA list might be a good place, so I started there: http://nabble.documentfoundation.org/Re-Upvote-important-questions-on-ask-libreoffice-org-Bug-51894-https-www-libreoffice-org-get-help-mi-td3994738.html

The fact that the questions show up on the frontpage will make people more inclined to use the voting.
Comment 6 beimaginativeegroup 2012-07-12 09:13:38 UTC
OK, doing it.
Comment 7 beimaginativeegroup 2012-07-13 10:16:58 UTC
Marking it as FIXED.
Comment 8 Robinson Tryon (qubit) 2015-12-16 00:02:00 UTC
Migrating Whiteboard tags to Keywords: (EasyHack SkillInfra DifficultyBeginner)
[NinjaEdit]